location: spawn:-8.500:117.200:-112.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&bPlayer backpacks are intended to keep'
    height: 0.3
  - content: '&byour things private and accessible'
    height: 0.3
  - content: '&bonly by you!'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /backpack'
    height: 0.3
  actions: {}
